﻿
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Яндекс-карта</title>	
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="target-densitydpi=device-dpi, width=device-width, height=device-height, user-scalable=yes, initial-scale=1.0" />

    <script src="http://api-maps.yandex.ru/1.1/index.xml?key=AGpOjVABAAAAnzcRAwQAu4PFkbdaJYlI_TRLs4aVoTbNNfoAAAAAAAAAAACT30C4tsk6fVh8jTGG1A0JDbEGOw==" type="text/javascript"></script>
	<script src="zoom_control-trace_route.js" type="text/javascript"></script>
	<link rel="stylesheet" href="zoom_control-trace_route.css" type="text/css" />
    <script src="yandex-map-polyline.js" type="text/javascript"></script>
    <script src="yandex-map-v1.1.js" type="text/javascript"></script>    
</head>

<body>	
    <div id="YMapsID" style="width:600px;height:600px;">		
	</div>
</body>

</html>
